.version.historie /* version checker */
{
	color: #0000E5;
	background-color: #5FFEB6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 25px;
	width: 0.01px;
}

#u1138
{
	z-index: 197;
	height: 135px;
	top: 0px;
}

#u1138-bw
{
	z-index: 197;
}

#u1140
{
	z-index: 198;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u1135-4
{
	z-index: 200;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u2357-4
{
	z-index: 288;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u1142-4
{
	z-index: 220;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u1142-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u1120-4
{
	z-index: 216;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u1120-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u1136-4
{
	z-index: 208;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u1136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u1143-4
{
	z-index: 212;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u1143-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u1139-4
{
	z-index: 204;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u1139-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu1249
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u1261
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u1261popup
{
	z-index: 3;
}

#u1262
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1257
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u1257popup
{
	z-index: 6;
}

#u1258-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu1536
{
	z-index: 11;
	width: 0.01px;
	height: 27px;
	padding-bottom: 345px;
	margin-left: 78px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1537
{
	position: absolute;
	width: 732px;
	top: 51px;
}

#u1537popup
{
	z-index: 12;
}

#u1538
{
	z-index: 13;
	width: 732px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1540-13
{
	z-index: 14;
	width: 732px;
	min-height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1545
{
	z-index: 19;
	width: 188px;
	background-color: transparent;
}

#u1545_clip
{
	overflow: hidden;
	width: 188px;
	height: 288px;
}

#u1545_img
{
	margin: 44px 16px 122px -8px;
}

#u1549
{
	z-index: 30;
	width: 732px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1683-11
{
	z-index: 31;
	width: 732px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1685
{
	z-index: 36;
	width: 188px;
	background-color: transparent;
}

#u1685_img
{
	padding-top: 42px;
	padding-right: 26px;
	padding-bottom: 28px;
}

#u1650
{
	z-index: 45;
	width: 732px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-bottom: -31px;
	position: relative;
	margin-right: -10000px;
}

#u1691-15
{
	z-index: 46;
	width: 732px;
	min-height: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1693
{
	z-index: 51;
	width: 188px;
	background-color: transparent;
}

#u1655
{
	z-index: 64;
	width: 732px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1696-8
{
	z-index: 65;
	width: 732px;
	min-height: 287px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1698
{
	z-index: 70;
	width: 188px;
	background-color: transparent;
}

#u1660
{
	z-index: 76;
	width: 732px;
	height: 332px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u1701-14
{
	z-index: 77;
	width: 732px;
	min-height: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1703
{
	z-index: 82;
	width: 188px;
	background-color: transparent;
}

#u1665
{
	z-index: 94;
	width: 732px;
	height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u1706-14
{
	z-index: 95;
	width: 732px;
	min-height: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1708
{
	z-index: 100;
	width: 188px;
	background-color: transparent;
}

#u1693_img,#u1698_img,#u1703_img,#u1708_img
{
	padding-top: 44px;
	padding-right: 26px;
	padding-bottom: 122px;
}

#u1668
{
	z-index: 112;
	width: 732px;
	height: 143px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u1711-8
{
	z-index: 113;
	width: 732px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1713
{
	z-index: 118;
	width: 188px;
	background-color: transparent;
}

#u1670
{
	z-index: 124;
	width: 732px;
	height: 311px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u1716-8
{
	z-index: 125;
	width: 732px;
	min-height: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1718
{
	z-index: 130;
	width: 188px;
	background-color: transparent;
}

#u1713_img,#u1718_img
{
	padding-top: 44px;
	padding-right: 25px;
	padding-bottom: 122px;
}

#u1672
{
	z-index: 136;
	width: 732px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
}

#u1726-11
{
	z-index: 137;
	width: 732px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1540-3,#u1683-3,#u1691-3,#u1696-3,#u1701-3,#u1706-3,#u1711-3,#u1716-3,#u1726-3
{
	line-height: 25px;
}

#u1544,#u1684,#u1692,#u1697,#u1702,#u1707,#u1712,#u1717,#u1727
{
	float: left;
	margin-top: 3px;
	margin-bottom: -3px;
}

#u1728
{
	z-index: 142;
	width: 188px;
	background-color: transparent;
}

#u1728_img
{
	padding-top: 42px;
	padding-right: 34px;
	padding-bottom: 131px;
}

#u1540-6,#u1540-8,#u1540-9,#u1540-11,#u1683-6,#u1683-7,#u1683-9,#u1691-6,#u1691-8,#u1691-9,#u1691-11,#u1691-13,#u1696-6,#u1701-6,#u1701-7,#u1701-9,#u1701-10,#u1701-12,#u1706-6,#u1706-8,#u1706-12,#u1711-6,#u1716-6,#u1726-6,#u1726-7,#u1726-9
{
	line-height: 20px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1555
{
	z-index: 151;
	width: 521px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 112px;
}

#u1558
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 6px;
	top: -4px;
	left: -10px;
	border-width: 0px 1px 0px 0px;
}

#u1558:hover
{
	border-color: #999999;
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1558.PamphletThumbSelected
{
	border-color: #0071BC;
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2121-4
{
	z-index: 153;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u1558:hover #u2121-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 5px -10000px 0px 0px;
}

#u1558:hover #u2121-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1560
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 6px;
	top: -4px;
	left: 50px;
	border-width: 0px 1px 0px 0px;
}

#u1560:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2120-4
{
	z-index: 158;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u1560:hover #u2120-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 5px -10000px 0px 0px;
}

#u1558.PamphletThumbSelected #u2121-4,#u1560.PamphletThumbSelected #u2120-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 5px -10000px 0px 0px;
}

#u1560:hover #u2120-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1652
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 110px;
	border-width: 0px 1px 0px 0px;
}

#u1560.PamphletThumbSelected,#u1652:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1654-4
{
	z-index: 163;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1652:hover #u1654-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1652:hover #u1654-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1656
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 170px;
	border-width: 0px 1px 0px 0px;
}

#u1652.PamphletThumbSelected,#u1656:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1659-4
{
	z-index: 168;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1656:hover #u1659-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1656:hover #u1659-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1661
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 230px;
	border-width: 0px 1px 0px 0px;
}

#u1656.PamphletThumbSelected,#u1661:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1664-4
{
	z-index: 173;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u1661:hover #u1664-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1661:hover #u1664-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1666
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 290px;
	border-width: 0px 1px 0px 0px;
}

#u1661.PamphletThumbSelected,#u1666:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1674-4
{
	z-index: 178;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1666:hover #u1674-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1666:hover #u1674-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1669
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 350px;
	border-width: 0px 1px 0px 0px;
}

#u1666.PamphletThumbSelected,#u1669:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2114-4
{
	z-index: 183;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1669:hover #u2114-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1669:hover #u2114-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1671
{
	position: absolute;
	width: 60px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 410px;
	border-width: 0px 1px 0px 0px;
}

#u1669.PamphletThumbSelected,#u1671:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2115-4
{
	z-index: 188;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1671:hover #u2115-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1671:hover #u2115-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1673
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: 470px;
}

#u1671.PamphletThumbSelected,#u1673:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u1673.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u2116-4
{
	z-index: 193;
	width: 40px;
	min-height: 20px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u1673:hover #u2116-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1652.PamphletThumbSelected #u1654-4,#u1656.PamphletThumbSelected #u1659-4,#u1661.PamphletThumbSelected #u1664-4,#u1666.PamphletThumbSelected #u1674-4,#u1669.PamphletThumbSelected #u2114-4,#u1671.PamphletThumbSelected #u2115-4,#u1673.PamphletThumbSelected #u2116-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 6px -10000px 0px 0px;
}

#u1673:hover #u2116-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 1.5;
}

#u1558.PamphletThumbSelected #u2121-4 p,#u1560.PamphletThumbSelected #u2120-4 p,#u1652.PamphletThumbSelected #u1654-4 p,#u1656.PamphletThumbSelected #u1659-4 p,#u1661.PamphletThumbSelected #u1664-4 p,#u1666.PamphletThumbSelected #u1674-4 p,#u1669.PamphletThumbSelected #u2114-4 p,#u1671.PamphletThumbSelected #u2115-4 p,#u1673.PamphletThumbSelected #u2116-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	text-align: center;
	line-height: 1.5;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#accordionu2340
{
	z-index: 224;
	bottom: 0px;
}

#u2341
{
	z-index: 225;
}

#u2356-4
{
	z-index: 226;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2356-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2356-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2356-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2342
{
	z-index: 230;
	padding-bottom: 5px;
}

#u2343
{
	z-index: 231;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu2349-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2349-4
{
	z-index: 232;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2348-10
{
	z-index: 236;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u2353-4
{
	z-index: 246;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u2345-10
{
	z-index: 250;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu2350-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u2350-10
{
	z-index: 260;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u2351-4
{
	z-index: 270;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u2344-6
{
	z-index: 274;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u2346
{
	z-index: 286;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u2352-6
{
	z-index: 280;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2354
{
	z-index: 287;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu2340-bw
{
	z-index: 224;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

